-- oracle/mssql
create table lens_columns (
tablename varchar(64) not null, 
colname varchar(64) not null, 
title varchar(128) default ' ',
lookup varchar(4000) default ' '
primary key(tablename,colname)
);

--mysql
CREATE  TABLE lens_columns( 
tablename varchar( 64  ) not null ,
colname varchar( 64  ) not null,
title varchar( 128  ) default  ' ',
lookup blob
 PRIMARY  KEY ( tablename, colname )  
)